
Foreman - Bug #13554

Setting releated to taxonomies shouldn't be shown if they are disabled

02/03/2016 07:20 PM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category: Settings   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.1

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3158

  

Description

If organizations and/or locations are disabled, there shouldn't be any setting related to organizations and/or locations shown under

Foreman Settings page.

Associated revisions

Revision 6067d906 - 02/12/2016 04:48 AM - Sean O'Keeffe

Fixes #13554 - Setting releated to taxonomies shouldn't be shown if they are disabled

History

#1 - 02/05/2016 09:24 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3158 added

#2 - 02/12/2016 05:01 AM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6067d906ff50338a034c60679384d484890e5bda.

#3 - 02/12/2016 06:02 AM - Dominic Cleal

- translation missing: en.field_release set to 71
